.sf-menu ul {
    position:absolute;
    top:-999px; 
    display:none;/* left offset of submenus need to match (see below) */
}
.sf-menu ul li {width:100%}
.sf-menu li {
    float:left;
    position:relative;
    min-width: 50px;
}

.sf-menu>li>a{
    display:block;
    position:relative; 
    font-size: 18px; 
    line-height: 22px; 
    color:#ffffff;
    padding: 6px 10px 6px;
    
}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{
    color: #fff;
    background: #0d0d0d;  
    //background: url('/images/40cdo/menu-bg.png') repeat-x transparent; 
}
.sf-menu>li>span{
    display:block;
    position: absolute; 
    left:2px;
    bottom:0;
    height:0;
    background: #ffffff;
    background: url('/images/40cdo/block1li.png') 50% 0 no-repeat;
}
.sf-menu>li:hover>span,.sf-menu>li.current>span,.sf-menu>li.sfHover>span{width:100%;height:100%;}

/*.sf-menu>li{
    background: url('/images/40cdo/nav_li.png') 0 0 repeat-y;padding-left:2px;
} */
.sf-menu a{}

/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover ul{
    left:0;
    top:35px;
    width: 161px;
    padding:1px 0 2px 0; 
    z-index:9999; 
    background:#0D0D0D;
    border-radius: 0 0 2px 2px;
}
.sf-menu li ul li{border-bottom:1px solid #323132;overflow:hidden;}
.sf-menu li ul li:after{
    display:block;
    right:19px;
    top:14px;
    position:absolute;
    width:7px;
    height:7px;
    content:"";
}
.sf-menu li ul li a{color:#70706f;font-weight:normal;display:block;padding: 5px 0 7px 20px;}
.sf-menu li li:hover:after, .sf-menu li.sfHover li.sfHover:after{
    background: url('/images/40cdo/sub_li_after.png') no-repeat;
    //right:10px;
}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{color:#fff;}


/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:162px !important;top:-1px !important;}